.palestras {
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: #4c0a20;
    align-items: center;
}

.palestras .palestras-title-container {
    display: flex;
    flex-direction: row;
    background-color: #FAF6F4;
    width: 40%;
    margin: 50px 0px 10px 0px;
    justify-content: flex-end;
    border-radius: 0px 30px 30px 0px;
    align-self: flex-start;
}

.palestras .palestras-title-container h1 {
    font-family: "Aller Std 3";
    color: #4c0a20;
    /* font-size: 30px; */
    font-size: 25px;
    margin: 20px;
}

.palestras .palestras-description-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.palestras .palestras-description-container p {
    font-family: "Aller Std 6";
    color: #FAF6F4;
    /* font-size: 30px; */
    font-size: 20px;
    margin: 20px;
}

.palestras .palestras-container {
    display: flex;
    flex-direction: column;
    position: relative;
    /* background-color: red; */
    width: 100%;
    max-width: 1000px;
    align-items: center;
}


.palestras .palestras-container .palestra-div {
    display: flex;
    flex-direction: column;
    position: relative;
    /* background-color: blue; */
    width: 100%;
    height: auto;
    /* min-height: 900px; */
    border-style: solid;
    border-radius: 30px;
    border-color: #FAF6F4;
    border-width: 0.3vw;
    margin: 10px 0px 5px 0px;
    align-items: center;
    margin: 10px 0px 50px 0px;
    padding: 10px;
}


.palestras .palestras-container .palestra-div .palestra-title-container {
    display: flex;
    position: absolute;
    left: -10px;
    top: -35px;
    z-index: 10;
}

.palestras .palestras-container .palestra-div .palestra-title-container h1 {
    background-color: #FAF6F4;
    color: #4c0a20;
    font-family: "Aller Std 3";
    font-size: 25px;
    padding: 10px;
    border-radius: 50px;
}

.palestras .palestras-container .palestra-div .palestra-image-container {
    display: flex;
    flex-direction: column;
    position: relative;
    /* background-color: goldenrod;; */
    width: 100%;
    height: 60%;
    align-items: center;
    padding: 30px;
}


.palestras .palestras-container .palestra-div .palestra-image-container img {
    width: 90%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: #FAF6F4 -15px 15px 0px 0px;
    border-radius: 30px;
}


.palestras .palestras-container .palestra-div .palestra-image-container .palestra-image-description-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    /* bottom: 4vh;
    left: 10vw; */
    bottom: 45px;
    left: 90px;
    width: 50%;
    background-color: #4c0a20;
    border-radius: 30px;
    padding: 10px;
}

.palestras .palestras-container .palestra-div .palestra-image-container .palestra-image-description-container p {
    color: #FAF6F4;
    margin: 0px;
    font-size: 15px;
}


.palestras .palestras-container .palestra-div .palestra-description-container {
    display: flex;
    flex-direction: row;
    width: 95%;
    height: 40%;
    /* background-color: yellow; */
}


.palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container {
    display: flex;
    flex-direction: column;
    position: relative;
    /* background-color: blue; */
    width: 50%;
    height: 100%;
    justify-content: space-evenly;
    padding: 30px;
}

.palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container h3 {
    font-family: "Aller Std 1";
    font-size: 25px;
    color: #FAF6F4;
}


.palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container p {
    font-family: "Aller Std 6";
    font-size: 20px;
    color: #FAF6F4;
    margin: 2px;
}

.palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-right-container {
    display: flex;
    flex-direction: column;
    position: relative;
    /* background-color: blueviolet; */
    width: 50%;
    height: auto;
    align-items: center;
    justify-content: center;
}


.palestra-description-card-container {
    display: flex;
    flex-direction: column;
    background-color: #FAF6F4;
    width: 80%;
    height: auto;
    border-radius: 20px;
    justify-content: center;
    padding: 20px;
}

.palestra-description-card-container h3 {
    font-family: "Aller Std 1";
    font-size: 25px;
    color: #4c0a20;
}

.palestra-description-card-container p {
    font-family: "Aller Std 6";
    font-size: 20px;
    color: #4c0a20;
}

@media only screen and (orientation: portrait) {

    .palestras .palestras-title-container {
        justify-content: center;
        width: 100%;
    }


    .palestras .palestras-title-container h1 {
        font-size: 15px;
    }

    .palestras .palestras-description-container p {
        font-size: 15px;
    }

    .palestras .palestras-container .palestra-div {
        width: 90%;
        height: auto;
        border-width: 0.5vh;
    }


    .palestras .palestras-container .palestra-div .palestra-title-container {
        /* flex-direction: ; */
        top: -30px;
        width: 100%;
        /* background-color: yellow; */
        align-items: center;
        justify-content: center;
        left: 0px;
    }


    .palestras .palestras-container .palestra-div .palestra-title-container h1 {
        font-size: 15px;
        left: unset;
    }


    .palestras .palestras-container .palestra-div .palestra-image-container {
        /* height: 140vw; */
        padding: 10px;
    }

    .palestras .palestras-container .palestra-div .palestra-image-container img {
        width: 95%;
    }


    .palestras .palestras-container .palestra-div .palestra-image-container .palestra-image-description-container {width: 90%;bottom: -2px;left: unset;/* border-radius: 20px; */}

    .palestras .palestras-container .palestra-div .palestra-image-container .palestra-image-description-container p {
        font-size: 10px;
    }

    .palestras .palestras-container .palestra-div .palestra-description-container {
        flex-direction: column;
        margin-top: 20px;
        width: 100%;
    }

    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container {
        width: 100%;
        padding: 15px;
    }


    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container h3 {
        font-size: 20px;
    }


    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-left-container p {
        font-size: 15px;
    }

    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-right-container {
        width: 100%;
        /* padding: 15px; */
    }


    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-right-container .palestra-description-card-container {
        width: 100%;
    }

    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-right-container .palestra-description-card-container h3 {
        font-size: 20px;
    }


    .palestras .palestras-container .palestra-div .palestra-description-container .palestra-description-right-container .palestra-description-card-container p {
        font-size: 15px;
    }
}